
<!DOCTYPE html>
<html>
  <body id="target" >
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>

<script type="text/javascript" src="libs/three.js"></script>
<script type="text/javascript" src="libs/stats.js"></script>
<script type="text/javascript" src="robot.js"></script>
<script type="text/javascript"  src="libs/TrackballControls.js"></script>
<script type="text/javascript"  src="libs/FlyControls.js"></script>
<script type="text/javascript"  src="libs/THREEx.KeyboardState.js"></script>
<script type="text/javascript" src="libs/dat.gui.min.js"></script>
<script type="text/javascript" src="libs/tween.min.js"></script>
<div id ="input_control">
    </script>
      <input type="file" id="fileUpload" />
       <input type="button" id="upload" value="Upload" />
</div>
<div id="robot_instr">
</div>
<div id="WebGL-output">        
  </div> 
        </body>
    </html>


